Skip to content
This repository

Jul 30, 2012

  1. Erik Michaels-Ober

    Update ffi dependency to version 1.1.2

    authored

Jul 29, 2012

  1. Erik Michaels-Ober

    Update timecop dependency to version 0.4.4

    authored

Jul 28, 2012

  1. Erik Michaels-Ober

    Update fog dependency to version 1.5.0

    authored
  2. Erik Michaels-Ober

    Update timecop dependency to version 0.4.3

    authored
  3. Erik Michaels-Ober

    Update rvm dependency to version 1.11.3.5

    authored
  4. Erik Michaels-Ober

    Update ffi dependency to version 1.1.1

    authored

Jul 27, 2012

  1. Erik Michaels-Ober

    Update timecop dependency to version 0.4.2

    authored
  2. Erik Michaels-Ober

    Update newrelic_rpm dependency to version 3.4.1

    authored
  3. Erik Michaels-Ober

    Update libwebsocket dependency to version 0.1.5

    authored
  4. Erik Michaels-Ober

    Update rails dependency to version 3.2.7

    authored
  5. Erik Michaels-Ober

    Update timecop dependency to version 0.4.1

    authored

Jul 26, 2012

  1. Erik Michaels-Ober

    Update json dependency to version 1.7.4

    authored

Jul 24, 2012

  1. Erik Michaels-Ober

    Update webmock dependency to version 1.8.8

    authored

Jul 20, 2012

  1. Erik Michaels-Ober

    Update rails-erd dependency to version 1.0.0

    authored
  2. Erik Michaels-Ober

    Update validates_formatting_of dependency to version 0.7.0

    authored
  3. Erik Michaels-Ober

    Update ffi dependency to version 1.1.0

    authored
  4. Erik Michaels-Ober

    Update childprocess dependency to version 0.3.4

    authored
  5. Erik Michaels-Ober

    Update selenium-webdriver dependency to version 2.25.0

    authored
  6. Erik Michaels-Ober

    Update shoulda dependency to version 3.1.1

    authored

Jul 17, 2012

  1. Erik Michaels-Ober

    Merge pull request #440 from slothbear/clippy_height

    Use explicit height for clippy instead of the default, issue #433.
    authored
  2. Paul Morganthall

    Use explicit height for clippy instead of the default, issue #433.

    authored

Jul 16, 2012

  1. Erik Michaels-Ober

    Merge pull request #439 from mattdbridges/patch-1

    Check if Rails.env is test instead of !production && !staging
    authored
  2. Matt Bridges

    Check if Rails.env is test instead of !production && !staging

    authored
  3. Erik Michaels-Ober

    Update validates_formatting_of dependency to version 0.6.9

    authored

Jul 15, 2012

  1. Erik Michaels-Ober

    Update shoulda dependency to version 3.1.0

    authored

Jul 14, 2012

  1. Erik Michaels-Ober

    Update pry, slop, and method_source dependencies

    authored

Jul 13, 2012

  1. Erik Michaels-Ober

    Update libwebsocket dependency to version 0.1.4

    authored

Jul 11, 2012

  1. Erik Michaels-Ober

    Update validates_formatting_of dependency to version 0.6.2

    authored

Jul 09, 2012

  1. Erik Michaels-Ober

    Update validates_formatting_of dependency to version 0.6.0

    authored

Jul 08, 2012

  1. Erik Michaels-Ober

    Merge pull request #435 from zapnap/master

    expose platform information in web hook payload
    authored
  2. Erik Michaels-Ober

    Cleanup trailing whitespace

    authored
  3. Erik Michaels-Ober

    Update jQuery to version 1.7.2

    authored
  4. Erik Michaels-Ober

    Update jquery-rails dependency to version 2.0.2

    authored
  5. Erik Michaels-Ober

    Update excon dependency to version 0.14.3

    authored

Jul 06, 2012

  1. Christopher Meiklejohn

    No longer treat 1.9.3 as an acceptable failure.

    authored
Something went wrong with that request. Please try again.